
var loadImages = {
	
	init: function() {

	var images = $(".load img");
		images.parent().addClass("loading");
		images.hide();
		var imgloaded = imagesLoaded(images);
		imgloaded.on('progress', function(instance, image) {
			var result = image.isLoaded ? 'loaded' : 'broken';
			$(image.img).fadeIn(1000,function() {
				$(image.img).parent().removeClass("loading");
			});
		});
	}
};

$(document).ready(loadImages.init);